@charset "UTF-8";
.page_news_detail .cmp_banner_list.top {
  margin-bottom: 20px;
}

.page_news_detail .cmp_banner_list.bottom {
  margin: 40px 0;
}

.page_news_detail .article_body::after {
  content: "";
  display: block;
  clear: both;
}

/*　定期購読のお申込み　*/
.page_news_archive .m_subscription_text {
  margin: 0 0 10px 0 !important;
}

.page_news_archive .m_subscription_text a:link, .page_news_archive .m_subscription_text a:active, .page_news_archive .m_subscription_text a:visited {
  color: #399D00;
}

.page_news_archive .m_subscription_text a:hover {
  color: #E20A16;
}

/*　写真　*/
.page_news_detail .article_body .column_photo {
  text-align: center;
  margin-bottom: 20px;
}

.page_news_detail .article_body .column_photo img {
  max-height: 480px;
}

.page_news_detail .article_body .column_photo figure {
  margin-bottom: 15px;
}

.page_news_detail .article_body .column_photo figcaption {
  color: #666;
  font-weight: normal;
  text-align: center;
  font-size: 14px;
  margin-top: 5px;
}

.page_news_detail .article_body .column_photo a {
  display: inline-block;
  padding: 0 15px;
  border: 1px solid;
  text-align: center;
  line-height: 1.64286;
  font-size: 1.4rem;
  color: #777;
  -webkit-transition: opacity 0 ease;
  transition: opacity 0 ease;
}

.page_news_detail .article_body .column_photo a::after {
  content: '';
  display: inline-block;
  margin-left: 10px;
  width: 7px;
  height: 7px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.page_news_detail .article_body .column_photo a:hover {
  opacity: 0.7;
  text-decoration: none;
}

.page_news_detail .article_body .column_photo.another a::after {
  display: none;
}

.page_news_detail .article_body .column_photo.another a::before {
  content: '';
  display: inline-block;
  margin-right: 10px;
  width: 7px;
  height: 7px;
  border-left: 1px solid;
  border-bottom: 1px solid;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.page_news_detail .subscription_plan {
  margin: 40px auto;
  padding: 30px;
  text-align: center;
  background-color: #F6F6F6;
  width: 540px;
}

.page_news_detail .subscription_plan.no {
	display: none;
}

.page_news_detail .subscription_plan p {
  margin-bottom: 20px;
  font-size: 14px;
}

.page_news_detail .subscription_plan p.remaining {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}

.page_news_detail .subscription_plan p a:link, .page_news_detail .subscription_plan p a:visited, .page_news_detail .subscription_plan p a:focus {
  color: #198C2C;
}

.page_news_detail .subscription_plan p a:hover {
  color: #E20A16;
}

.page_news_detail .subscription_plan p.btn_login a {
  display: inline-block;
  min-width: 320px;
  background-color: #1A8C2C;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  color: #fff;
  padding: 10px;
}

.page_news_detail .subscription_plan p.btn_register a {
  display: inline-block;
  min-width: 320px;
  background-color: #ff5a00;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  color: #fff;
  padding: 10px;
}

.page_news_detail .subscription_plan p.btn_register a span {
  font-size: 1.6rem;
}

@media (max-width: 759px) {
  .page_news_detail .subscription_plan {
    margin: 20px auto;
    padding: 15px;
    width: 100%;
  }
  .page_news_detail .subscription_plan p {
    margin-bottom: 20px;
    font-size: 14px;
  }
  .page_news_detail .subscription_plan p.remaining {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: bold;
  }
  .page_news_detail .subscription_plan p.btn_login a {
    min-width: 260px;
    font-size: 1.8rem;
    padding: 10px;
  }
  .page_news_detail .subscription_plan p.btn_register a {
    min-width: 260px;
    font-size: 1.8rem;
    color: #fff;
    padding: 10px;
  }
  .page_news_detail .subscription_plan p.btn_register a span {
    font-size: 1.6rem;
  }
}

/*　別の写真　詳細　*/
body .mfp-image-holder .mfp-close {
  right: -8px;
  left: auto;
  width: 40px;
  height: 40px;
  background: url(../img/common/icn_close_01.png) center center no-repeat;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
  opacity: 1;
}

body .mfp-image-holder .mfp-close:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  filter: progid:DXImageTransform.Microsoft.Alpha Opacity=70;
}

body .mfp-title {
  margin-top: 10px;
  padding-right: 0;
}

/* * * * * * * * * * * * * * * *
   コラム（漢方診療日記など）
 * * * * * * * * * * * * * * * */
p.col_tit {
  margin-bottom: 20px;
}

div.col_sub {
  background-color: #f3f3f3;
  padding: 20px;
  margin: 40px 0px;
}

div.col_sub h2 {
  font-size: 1.8rem;
  font-weight: bold;
}

div.col_sub p {
  margin-bottom: 20px;
}

div.col_sub img {
  margin-left: 20px;
  margin-right: 20px;
}

div.col_sub_prof {
  display: flex;
  justify-content: space-between;
}

div.col_sub_prof div.main {
  width: 500px;
}

div.cmp_button_back > a {
  display: inline-block;
  margin-top: 26px;
  padding: 6px 12px;
  border: 1px solid;
  text-align: center;
  line-height: 1;
  font-size: 1.4rem;
  color: #777;
  -webkit-transition: opacity 0 ease;
  transition: opacity 0 ease;
  vertical-align: middle;
}

div.cmp_button_back > a:hover {
  opacity: 0.7;
  text-decoration: none;
}

div.cmp_button_back > a::before {
  content: '';
  display: inline-block;
  margin: 0 6px 1px 3px;
  width: 7px;
  height: 7px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
